Subject: Re: [PATCH] t1400: fix --no-create-reflog test and description

From: Junio C Hamano <[email-masked]>
Date: Fri, 08 Nov 2024 12:13:51 +0900

"Kristoffer Haugsbakk" <[email-masked]> writes:

> I didn’t get the impression that this is expecting a reroll.  But I
> haven’t seen it mentioned or applied to `seen`/`next`?

If the interim maintainer did not think it is ready to be queued to
'seen', I won't go back to the list archive to pick it up (after
all, that is part of trusting interim maintainer is about---otherwise
I have to go back and consume all the list backlog, which does not
make sense).

If a topic is worth resurrecting, do resend it for discussion.
Looking at the archived discussion (for this topic I am making an
exception), I did not get an impression that this got a "yeah this
is a good thing to do" support, only a lukewarm "it may be a
starting point in a good direction".

Thanks.